Subject: Re: California Power Crisis
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Feb 2001 09:04:00 -0800 (PST)

Steve,

Appreciate the call this morning. It is good to learn from an expert that
shares the same type of market-driven approach to policy in energy as we do
in broadband deployment. We are not energy experts, but will do our best to
get up to speed and take more active role in long-term solution.

I will keep all of these documents confidential, but would like to use some
of the data points  to create an action plan from high-tech that we can
share with others such as HP, Intel, Novell, Solectron, National
Semiconductor and others that have engaged in this issue. Let's discuss
tomorrow afternoon. As I mentioned, we (Silicon Valley cos.) have meetings
in the morning and evening on 2/15 with Gov. Davis and will be discussing
energy crisis.

Thanks,

Laura

Laura Ipsen
Director
Worldwide Government Affairs
http://www.cisco.com/gov
T:(408) 526-6650
F:(408) 853-1598

At 02:29 PM 2/13/2001 -0600, [email-masked] wrote:
>I am attaching several items that I hope you will find useful when you
>brief Chambers:
>
>
>      A background document (which is a bit dated, but still useful). This
>      is an internal document, so I would appreciate it if you would keep it
>      confidential (though you are free to use the content in your own
>      messages or documents).(See attached file:
>      californiacrisisbackground.doc)
>      A basic outline of solutions.(See attached file: Solutions.doc)
>      A summary of the Governor's recent executive orders. (It's another
>      internal analysis.) I think these orders show a better understanding
>      of the problems and solutions than we have seen before.  As we
>      discussed on the phone, our biggest problem is inertia ... we don't
>      have much time, many solutions have long lead times, and the political
>      wheels grind slowly.(See attached file: California Executive
>      Orders.doc)
>
>Jeff Dasovich: please forward any specifics on the demand buy down proposal
>and anything else that you think might be helpful background for Laura.